Subject: Re: bug#30043: 25.3; C-M-e inserts euro character

From: Eli Zaretskii <[email-masked]>
Date: Sun, 14 Jan 2018 21:57:46 +0200

> From: Tomas Nordin <[email-masked]>
> Cc: [email-masked]
> Date: Sun, 14 Jan 2018 20:01:14 +0100
> 
> > So I guess you somehow have a keyboard which doesn't fit the new
> > keyboard input code introduced by Emacs 25, and need to use this
> > fallback variable to avoid the problem.
> 
> Does it mean that the new input code has no fault but the keyboard
> probably has a problem?

I don't think this is a problem, I think this is how your keyboard is
supposed to work.  But since you don't like it, I mentioned the
variable which can be used to get back the old Emacs 24 behavior, if
that's what you want.